{
  "id": "alien_technology",
  "name": "Alien Technology",
  "category": "science",
  "description": "Understanding and reverse-engineering alien artefacts",
  "maxLevel": 100,
  "experiencePerLevel": 1500,
  "defaultUnlocked": false,
  "requiredLevel": 3,
  "icon": "fa-atom",
  "bonuses": {
    "findRarity": 0.05,
    "itemValue": 0.1
  }
}